<utpsdoc type="resource">
  <lang WinLangID="1043" MacLangID="nl-nl" LinuxLangID="nl_NL">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Update-wizard</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Dashboard</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Dashboard en firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Dashboard en firmware</item>
      <item name="IDS_APP_VERSION">Versie:</item>
      <item name="IDS_STEP_LICENSE">Gebruikershandleiding</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Apparaat zoeken</item>
      <item name="IDS_STEP_UPDATE_INFO">Update-informatie</item>
      <item name="IDS_STEP_WARNING">Waarschuwing</item>
      <item name="IDS_STEP_VERIFY">Verifiëren</item>
      <item name="IDS_STEP_UPDATING">Bezig met updaten</item>
      <item name="IDS_STEP_FINISH">Voltooien</item>
      <item name="IDS_LICENSE_WELCOME">Welkom bij de Update-wizard.</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">De wizard zal uw toestel bijwerken naar versie.</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Ik ga akkoord met de overeenkomst</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Ik ga niet akkoord met de overeenkomst</item>
      <item name="IDS_LICENSE_CLICK_START">Klik op start voor bijwerken</item>
      <item name="IDS_BUTTON_NEXT">Volgende</item>
      <item name="IDS_BUTTON_START">Start</item>
      <item name="IDS_BUTTON_CANCEL">Annuleren</item>
      <item name="IDS_BUTTON_GO_BACK">Terug</item>
      <item name="IDS_BUTTON_OK">OK</item>
      <item name="IDS_BUTTON_FINISH">Voltooien</item>
      <item name="IDS_UPDATE_INFO_TITLE">Update-informatie wordt als volgt weergegeven:</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Informatie:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Verbindingsstatus:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Versienummer nieuwe firmware:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Versienummer nieuw dashboard:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Versienummer huidige firmware:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Versienummer huidig dashboard:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Authenticatiecode:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Download-modus:</item>
      <item name="IDS_VERIFY_PASSWORD">Wachtwoord:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Onjuist wachtwoord ingevoerd; resterende pogingen:</item>
      <item name="IDS_WARNING_TITLE">Waarschuwing</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Weet u zeker dat u de update wilt annuleren?</item>
      <item name="IDS_VERSIONLOW_SELECT">De softwareversies zijn ouder dan de huidige versies. Wilt u doorgaan?</item>
      <item name="IDS_VERSIONLOW_PROMPT">Het versienummer van de doelsoftware is lager dan of gelijk aan dat van het apparaat. Wilt u doorgaan met de update?</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Beginnen met zoeken naar een apparaat...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Zoeken naar poort…</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Poort niet gevonden.</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Poort gevonden.</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Bezig met ophalen toestelinformatie…</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Kon apparaatinformatie niet ophalen.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Gereed voor het downloaden van de programma's.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Bezig met downloaden van programma's…</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Programma's gedownload.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Begin met het herstellen van de gebruikersinformatie.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Update mislukt.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Update geslaagd.</item>
      <item name="IDS_ERROR_CODE">Foutcode: %d,</item>
      <item name="IDS_START_FAILED">Dashboard of Update-wizard is actief. Stop deze en probeer het nogmaals.</item>
      <item name="IDS_FINISH_ID_ERROR">De draadloze terminal die is ingestoken, is geen %s. De Update-wizard kan niet verdergaan.</item>
      <item name="IDS_WARNING_TEXT">
        Let op het volgende tijdens de upgrade:
        1. Zorg dat de pc over voldoende stroom beschikt.
        2. Verwijder de gegevenskaart niet.

        3. Start geen andere programma's.

        e computer niet afsluiten, afmelden of opnieuw starten en de computer niet de slaap- of s
      </item>
      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd. LICENTIE VOOR EINDGEBRUIKERS VAN HUAWEI-SOFTWARE



        BELANGRIJK. LEES DIT ZORGVULDIG DOOR: Deze licentieovereenkomst voor EINDGEBRUIKERS ("Overeenkomst") is een rechtsgeldige overeenkomst tussen u (natuurlijke persoon of rechtspersoon) en Huawei Technologies Co., Ltd. ("HUAWEI") net betrekking tot de HUAWEI-software die bij deze Overeenkomst wordt geleverd. Deze software bestaat uit computersoftware, en bevat mogelijk ook daaraan gerelateerde media, gedrukte materialen en 'online' of elektronische documentatie ("SOFTWAREPRODUCT" of "SOFTWARE"). Door het SOFTWAREPRODUCT te installeren, kopiëren of anderszins te gebruiken, gaat u ermee akkoord aan de voorwaarden uit deze Overeenkomst gebonden te zijn. Als u niet akkoord gaat met de voorwaarden van deze Overeenkomst, moet u de installatie, het kopiëren of het gebruik van het SOFTWAREPRODUCT afbreken, alle exemplaren en onderdelen van het SOFTWAREPRODUCT vernietigen en direct contact opnemen met HUAWEI voor instructies over het retourneren van het SOFTWAREPRODUCT voor een terugbetaling.



        SOFTWAREPRODUCTLICENTIE

        Het SOFTWAREPRODUCT wordt beschermd door auteursrechtwetten en internationale auteursrechtverdragen, alsmede door andere toepasselijke intellectuele eigendomswetten en verdragen. Dit is een Licentie voor en niet een 'verkoop van' het SOFTWAREPRODUCT. HUAWEI verleent u het niet-exclusieve recht om dit exemplaar van het SOFTWAREPRODUCT te gebruiken.



        TOEPASSELIJKHEID

        Deze Overeenkomst is alleen van toepassing op de software die bij deze licentie is geleverd. Met deze licentie worden geen rechten voor andere software overgedragen.



        VERLENING VAN LICENTIE

        Behalve voor zover dit expliciet in deze Overeenkomst wordt bepaald, is het u toegestaan één exemplaar van het SOFTWAREPRODUCT te installeren en gebruiken op één computersysteem.

        U mag slechts één back-upexemplaar voor archiveringsdoeleinden maken van het computersoftwaregedeelte van het SOFTWAREPRODUCT.



        BEPERKING VAN LICENTIE

        U mag het volgende niet doen:

        Het SOFTWAREPRODUCT installeren of gebruiken op meerdere computersystemen.

        Het SOFTWAREPRODUCT op meerdere computers gebruiken door het SOFTWAREPRODUCT geheel of gedeeltelijk te delen.

        Het SOFTWAREPRODUCT decompileren en gebruiken op verschillende computers, of het product opnemen in andere softwaresystemen.

        De auteursrechtvermeldingen voor een exemplaar van het SOFTWAREPRODUCT verwijderen.

        De SOFTWARE of enig onderdeel ervan openbaar maken, leveren, verhuren of in enige andere vorm beschikbaar maken aan derden zonder voorafgaande goedkeuring van HUAWEI.

        Het SOFTWAREPRODUCT onderwerpen aan reverse-engineering, decompileren en disassembleren, tenzij en voor zover dit, niettegenstaande deze beperking, uitdrukkelijk is toegestaan op grond van toepasselijk dwingend recht.



        HET PROGRAMMA BLIJFT EIGENDOM VAN HUAWEI

        Alle rechten die u niet expliciet in deze Overeenkomst worden verleend, blijven voorbehouden aan Huawei. Alle intellectuele eigendoms- en titelrechten in en op het SOFTWAREPRODUCT, de begeleidende gedrukte materialen en alle exemplaren van het SOFTWAREPRODUCT, inclusief alle patentrechten, auteursrechten, handelsmerken en handelsgeheimen die hierop van toepassing zijn, berusten bij Huawei of haar licentieverleners.



        BEËINDIGING

        Onverminderd alle overige rechten mogen HUAWEI en haar licentieverleners uw rechten voor gebruik van het SOFTWAREPRODUCT onder deze Overeenkomst beëindigen indien u de bepalingen van deze Overeenkomst niet naleeft. Bij beëindiging dient u onmiddellijk het gebruik van het SOFTWAREPRODUCT te beëindigen, alle exemplaren van het SOFTWAREPRODUCT en gerelateerde informatie te verwijderen van elektronische apparatuur onder uw beheer, en dient u binnen één maand de oorspronkelijke schijfmedia, de begeleidende gedrukte materialen en enige kopieën die u hebt gemaakt van deze materialen, te retourneren aan HUAWEI.



        BEËINDIGINGSCERTIFICAAT

        U dient binnen een maand na beëindiging van deze Overeenkomst een certificaat in te dienen bij HUAWEI waarin wordt verklaard dat u naar kunnen en naar weten alle oorspronkelijke exemplaren, in gehele of gedeeltelijke vorm, van het SOFTWAREPRODUCT hebt vernietigd.



        ONDERHOUD

        HUAWEI is niet verantwoordelijk voor onderhoud of lokale ondersteuning voor de SOFTWARE onder deze Overeenkomst.



        BEPERKTE GARANTIE

        U mag het uitsluitend installeren/gebruiken in combinatie met het breedbandapparaat dat geleverd werd in dit pakket, inclusief maar niet beperkt tot de impliciete garanties voor verkoopbaarheid, geschiktheid voor een bepaald doel of het niet schenden van auteursrechten. Het volledige risico dat voorkomt uit het gebruik of het uitvoeren van het SOFTWAREPRODUCT berust bij u. HUAWEI garandeert niet dat de functies in de SOFTWARE ononderbroken werken of vrij van fouten zijn. HUAWEI verklaart en garandeert niet dat de SOFTWARE die hieronder wordt opgegeven, geen inbreuk maakt op patenten, auteursrechten of handelsgeheimen van derden.



        BEPERKING VAN AANSPRAKELIJKHEID

        DE TOTALE AANSPRAKELIJKHEID VAN HUAWEI VOOR ENIGE VORM VAN SCHADE IS NIET HOGER DAN HET TOTAALBEDRAG DAT U VOOR DE SOFTWARE HEBT BETAALD. HUAWEIL IS NIET AANSPRAKELIJK VOOR ENIGE SOFTWARESTORINGEN DIE HET GEVOLG ZIJN VAN ONGEVAL, MISBRUIK, VERKEERDE TOEPASSING OF AANPASSING ZONDER TOESTEMMING. IN GEEN GEVAL KAN HUAWEI AANSPRAKELIJK WORDEN GESTELD VOOR INCIDENTELE OF GEVOLGSCHADE VAN WELKE AARD DAN OOK (INCLUSIEF MAAR NIET BEPERKT TOT SCHADE WEGENS WINSTDERVING, ONDERBREKING VAN DE BEDRIJFSVOERING OF VOOR ENIG ANDER GELDELIJK VERLIES) DIE VOORTKOMT UIT HET GEBRUIK OF HET NIET KUNNEN GEBRUIKEN VAN HET SOFTWAREPRODUCT, ZELFS ALS HUAWEI OP DE HOOGTE WAS VAN DE MOGELIJKHEID VAN DERGELIJKE SCHADE.



        BESCHRIJVING VAN ANDERE RECHTEN EN BEPERKINGEN

        Selectie van taalversie. Het is mogelijk dat u de taalversie moet selecteren van het SOFTWAREPRODUCT waarvoor een licentie is verleend onder deze Overeenkomst. Als het SOFTWAREPRODUCT is geleverd in meerdere taalversies, wordt u een licentie verleend voor het gebruik van één van de taalversies tegelijk. Als onderdeel van het installatieproces voor de bovenstaande selectie, wordt de door u geselecteerde taalversie geïnstalleerd op het computersysteem. De taalversies die u niet hebt geselecteerd, worden automatisch en permanent verwijderd van de vaste schijf van het computersysteem.

        Scheiding van onderdelen. Het SOFTWAREPRODUCT wordt in licentie gegeven als één product. De onderdelen ervan mogen niet worden gescheiden voor gebruik op meer dan één computer.

        Vertrouwelijkheid van prestaties en testresultaten. Het is u niet toegestaan de prestaties en de testresultaten voor het SOFTWAREPRODUCT bekend te maken aan derden zonder schriftelijke goedkeuring van HUAWEI.

        Één computer. Het SOFTWAREPRODUCT wordt tezamen met de HARDWARE als één geïntegreerd product in licentie gegeven. Het SOFTWAREPRODUCT mag alleen worden gebruikt in combinatie met de HARDWARE, zoals in deze Overeenkomst is uiteengezet.



        UPGRADE

        Indien het SOFTWAREPRODUCT wordt aangemerkt als upgrade, moet u, om het SOFTWAREPRODUCT te mogen gebruiken, beschikken over een geldig gebruiksrecht voor een product dat door Huawei is aangemerkt als in aanmerking komend voor de upgrade ("In Aanmerking Komend Product"). Uitsluitend met betrekking tot het upgradeproduct betekent "HARDWARE" het computersysteem of het onderdeel daarvan waarmee u het In Aanmerking Komende Product dat bij de HARDWARE is geleverd, hebt ontvangen. U mag het aldus bijgewerkte product uitsluitend in overeenstemming met de bepalingen van deze Overeenkomst en uitsluitend met de HARDWARE gebruiken.



        LET OP

        Alle mededelingen die betrekking hebben op deze Overeenkomst, moeten in schriftelijke vorm worden gedaan via gecertificeerde postservices, waarbij een ontvangstbevestiging moet worden aangevraagd. De mededelingen moeten worden verzonden naar het volgende adres: Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, P. R. China.



        TOEPASSELIJK RECHT EN HET OPLOSSEN VAN CONFLICTEN

        De Overeenkomst valt onder het recht van de Volksrepubliek China. Alle conflicten die voortvloeien uit deze Overeenkomst en die niet op vriendschappelijke basis kunnen worden verholpen, worden opgelost met arbitrage onder de regels van de CIETAC (Shenzhen Sub-Commission of China International Economic and Trade Arbitration Commission). Het oordeel van de arbitrage is definitief en bindend voor beide Partijen. De arbitragekosten worden gedragen door de niet-winnende Partij. Gedurende de arbitrage worden de wederzijdse contractuele verplichtingen van beide Partijen voortgezet, uitgezonderd zaken die de conflictarbitrage betreffen.



        VOLLEDIGE OVEREENKOMST

        Deze Overeenkomst vormt de volledige overeenkomst tussen de partijen met betrekking tot het onderwerp ervan, en gaat op in en prevaleert boven al het voorafgaande dat hierin is geschreven en overeenkomsten, hetzij expliciet, hetzij impliciet, die deze zaken betreffen, en prevaleren, niettegenstaande enige bepalingen waarin het tegengestelde wordt vermeld, boven alle conflicterende voorwaarden die zijn opgenomen in het goedkeuringsformulier voor de inkooporder. In deze Overeenkomst worden alle verplichtingen van HUAWEI met betrekking tot het SOFTWAREPRODUCT vermeld.



      </item>
    </module>
  </lang>
  </utpsdoc>
